<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000314" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">指数化</Title>
		<Keyword ContextSensitive="No"><Level1>指数化</Level1>
			<Level2>服务合同价格</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>指数化</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">为应对经济波动和符合服务机构的利益，您可以重新评估服务合同。由于通货膨胀，材料成本、人工成本、工具成本、差旅成本等都会发生变化，因此您必须对服务合同中达成的当前协议做出相应更改。可以使用<GUIRef href="/baanerp/ts/ctm" role="module">合同管理模块</GUIRef>中的<Link href="/baanerp/ts/glossary/glossary#000377" role="glossary">指数化</Link>自动执行这些更改（如果服务合同已指定）。</Paragraph>
		<List><ListIntro>必须根据指数化重新计算当前的合同成本和价格。但指数化无法促使生成新的服务合同。必须确定以下相关性：</ListIntro>
			<ListItem>系统会根据变更后的合同金额重新生成合同分期付款，但变更后的合同金额会影响<GUIRef href="/baanerp/ci/sli" role="module">销售开票模块</GUIRef>。</ListItem>
			<ListItem>变更会影响应收帐款（例如，其它发票和贷方票据），而应收帐款会影响<GUIRef href="/baanerp/tf/acr" role="module">应收帐款模块</GUIRef>总帐。</ListItem>
			<ListItem>变更会影响预测收入和成本，而预测收入和成本会影响“总帐”科目。</ListItem>
		</List>
		<List><ListIntro>使用指数化时，可以通过百分比更新成本价和销售价格：</ListIntro>
			<ListItem>合同下的服务活动（在<GUIRef href="/baanerp/ts/spc" role="module">服务计划及维修说明模块</GUIRef>中定义）。</ListItem>
			<ListItem><Link href="/baanerp/ts/glossary/glossary#000070" role="glossary">条款类型</Link>。</ListItem>
		</List>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<List><ListItem>要在服务合同中使用指数化，在激活合同之前，必须在<GUIRef href="/baanerp/ts/ctm/tsctm3100m000" role="session">服务合同 (tsctm3100m000)</GUIRef> 进程的“合同变更”标签中为特定合同选中<Link href="/baanerp/ts/ctm/tsctm3100m000#tsctm300.indx" role="formfield">价格指数化</Link>复选框。</ListItem>
				<ListItem>要应用指数化并同时续签服务合同，请将<GUIRef href="/baanerp/ts/ctm/tsctm3120m000" role="session">合同变更 (tsctm3120m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ts/ctm/tsctm3120m000#tsctm320.actn" role="manual">类型</GUIRef>字段设置为<GUIRef href="/baanerp/ts/domains/ctm.chng#renew.with.indx" role="option">续签并进行指数化</GUIRef>。</ListItem>
				<ListItem>要将指数化应用于单个合同，请使用<GUIRef href="/baanerp/ts/ctm/tsctm3120m000" role="session">合同变更 (tsctm3120m000)</GUIRef> 进程。</ListItem>
				<ListItem>要将指数化应用于多个合同，请使用<GUIRef href="/baanerp/ts/ctm/tsctm3202m000" role="session">生成合同变更 (tsctm3202m000)</GUIRef> 进程。如需更多信息，请参见
                                 <Link href="/baanerp/ts/onlinemanual/000362" role="manual">将指数化应用于多个合同</Link>。</ListItem>
			</List>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000363" role="manual">变更单个合同</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000362" role="manual">将指数化应用于多个合同</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
